<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">

		<title>Rotator</title>

		<link rel="stylesheet" href="/content/Park-Assist-Rotator-Package.zip/css/app.css">

	</head>
	<body>
		<div class="content" id="content">
			<div class="rotating-iframe">
				<iframe src ></iframe>
			</div>
		</div>

		<script src="/content/Park-Assist-Rotator-Package.zip/js/sb.min.js"></script>
		<script src="/content/Park-Assist-Rotator-Package.zip/js/jquery.min.js"></script>
		<script src="/content/Park-Assist-Rotator-Package.zip/js/app.js"></script>
	</body>
</html>
